/*
* @Author: J_da
* @Date:   2016-11-21 10:46:48
* @Last Modified by:   J_da
* @Last Modified time: 2016-11-21 15:33:44
*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
}
body {
	background: #ebebec;
}
.clear {
	clear: both;
}
.main {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
}
.main img {
	vertical-align: top;
	border: none;
}
.nav {
	height: 76px;
	line-height: 76px;
	padding-left: 60px;
}
.nav img {
	vertical-align: middle;
	margin-right: 40px;
}
.nav span {
	background: url('../images/xx.png') no-repeat left center;
	padding-left: 24px;
	font-size: 18px;
	font-weight: bold;
	margin-right: 45px;
	font-family: "微软雅黑";
}
.nav span a {
	color: #1c418d;
	text-decoration: none;
}
.theme {
	margin-bottom: 10px;
}
.pcjz, .tbxd{
	text-align: center;
}
.tbxd, .xize {
	margin-bottom: 60px;
}
.hg {
	margin-bottom: 67px;
}
.zhanshi {
	height: 460px;
	margin: 65px auto;
	background: #f5f5f6;
}
.zhanshi .title {
	height: 95px;
	background: url('../images/zhanshi.jpg') no-repeat 40px center;
	position: relative;
}
.zhanshi .title .fbg {
	position: absolute;
	right: 35px;
	top: 45px;
}
.slides {
	width: 980px;
	margin: 0 auto;
}
.s_list li {
	list-style: none;
	margin-bottom: 5px;
	float: left;
	position: relative;
	margin-left: 10px;
}
.s_list li:first-child {
	margin-left: 0;
}
.s_list li img {
	width: 232px;
	height: 155px;
}
.s_list li:first-child img {
	width: 490px;
	height: 315px;
}
.s_list li .tit {
	display: block;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	height: 47px;
	width: 100%;
	line-height: 47px;
	background: rgba(0,0,0,0.7);
	filter:alpha(opacity=70);
	padding-left: 15px;
	font-size: 17px;
	font-family: "微软雅黑";
	box-sizing: border-box;
}
.s_list li .tit2 {
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	padding-left: 10px;
}